| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | List of all members
Digikam::DAboutData Class Reference
Inheritance diagram for Digikam::DAboutData:

## Public Member Functions
| DAboutData (DXmlGuiWindow *const parent)

## Static Public Member Functions
static void | authorsRegistration (KAboutData &aboutData)
static const QString | copyright ()
static const QString | digiKamFamily ()
static const QString | digiKamSlogan ()
static const QString | digiKamSloganFormated ()
static const QUrl | webProjectUrl ()